Subject: Re: Internet Draft for table modifications tracking MIB...

From: Randy Presuhn <[email-masked]>
Date: Mon, 1 Jul 2002 17:06:16 -0700 (PDT)

Hi -

> Message-Id: <[email-masked]>
> Date: Mon, 24 Jun 2002 14:58:14 -0700
> To: [email-masked]
> From: Niraj Gopal <[email-masked]>
> Subject: Internet Draft for table modifications tracking MIB...
> Cc: Niraj Gopal <[email-masked]>
...
> This MIB has been in limited use in Cisco for more than
> a year and has proved useful in reducing the time required
> to synchronize the config data between the NMS and the
> NE especially when the config data is huge and the number
> of managed NEs is very large. There is also a Cisco patent
> pending against this MIB.

If this work were to be taken up by this (or some other)
working group, some additional notices would be required by
RFC 2026 section 10.4.

Has Cisco posted a notice regarding this patent at
http://www.ietf.org/ipr ?

> I unknowingly missed the deadline for submitting this ID
> by a few hours and will make it a real ID after Yokohama
> meeting. Randy has been kind enough to put it on the
> DISMAN WG's ftp site at:
...

It is now available from
http://www.ietf.org/internet-drafts/draft-niraj-tmt-mib-00.txt
The secretariat has been merciful!

 ------------------------------------------------------
 Randy Presuhn          BMC Software, Inc.  1-3141
 [email-masked]  2141 North First Street
 Tel: +1 408 546-1006   San José, California 95131  USA
 ------------------------------------------------------
 My opinions and BMC's are independent variables.
 ------------------------------------------------------

---

From: Niraj Gopal <[email-masked]>
Date: Mon, 01 Jul 2002 17:45:34 -0700

>http://www.ietf.org/ipr ?

Cisco legal dept was waiting for it to publish. Now, that
it has been published, they'll post it soon.

>The secretariat has been merciful!

Yes, indeed!

Thanks,
-Niraj